-- 基础信息
base_info = {
	group_id = 133225062
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 62001, gadget_id = 70290095, pos = { x = -6285.517, y = 207.708, z = -2451.014 }, rot = { x = 359.765, y = 350.791, z = 358.792 }, level = 33, area_id = 18 },
	{ config_id = 62002, gadget_id = 70500000, pos = { x = -6284.122, y = 210.436, z = -2454.607 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 4005, isOneoff = true, persistent = true, explore = { name = "gather", exp = 3 }, area_id = 18 },
	{ config_id = 62003, gadget_id = 70330064, pos = { x = -6285.080, y = 207.741, z = -2455.582 }, rot = { x = 0.690, y = 272.428, z = 328.306 }, level = 33, interact_id = 35, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 62001, 62002, 62003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
